header.site-header .title-bar .site-title {   color: #fff; }
.site-footer .footer-copyright {   background: #fff; }
.section-schedule-tabs .component-tabs.layout-pills .nav-pills .nav-link:not(.active) {   opacity: 1; }

.inc-hostedby a .sr-only{background:#000; color:#fff;}
.component-headlines .card-body {   background: rgba(0, 0, 0, 0.01); }
.component-headlines.layout-basic .btn span.sr-only {    color: #fff;   background: #000; }

.component-navbar-secondary.layout-standard .navbar .flexible-menu.dropdown .flexible-dropdown-menu.dropdown-menu-right a.nav-link {    color: #fff;    font-weight: 500; }



@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .level-3 .nav-link {    font-weight: normal;   text-transform: none; }
    .component-navbar-primary.layout-standard .navbar .dropdown-menu {   min-width: 15rem; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li {    margin-left: 1rem !important;    margin-right: 1rem !important;    padding-left: 0 !important;   padding-right: 0 !important; }
}

@media(max-width:767px){
    .section-recent-news .component-headlines.layout-grid .item:nth-child(3), .section-recent-news .component-headlines.layout-grid .item:nth-child(4), 
    .section-recent-news .component-headlines.layout-grid .item:nth-child(5),
    .section-recent-news .component-headlines.layout-grid .item:nth-child(6) {   display: none !important; }
    .section-recent-news .component-headlines.layout-grid .details {   min-height: inherit; }
    .section-recent-news .component-headlines.layout-grid .details .card-title {   line-height: 1.3; }
}